 	
	body {font-family:'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size:16px; background-color:#2b0a54; color:#ffffff; line-height:26px;}
	.white-text, .white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4,
	.white-text h5, .white-text h6, .white-text li, .white-text label, .white-text a {color:#ffffff !important;}
    #primary-menu .logo-area {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
	#primary-menu .menu-area {display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
	header.header {background-color:;}

	.button {
			background-color:#39a5e2;	
	}
	.button:hover, .button:active {
			background-color:#ffffff;	
	}
	.vc_btn3.vc_btn3-style-custom {background-image:none !important;}
	.footer {
			background-color:#000000;
			margin-top:0px;
	}
	a {
			color:#39a5e2;	
	}
	a:hover, a:active {
			color:#ffffff;	
	}
	p, ul li, ol li, dl, dt, dd {
			color:#ffffff;
			font-family:'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
			font-size:16px;
			line-height:26px;
			font-weight:normal;
	}
	h1#page-title {
			font-family:all-round-gothic, sans-serif;;
			font-size:32px;
			line-height:36px;
			font-weight:normal;
			text-transform:none;
	}
	h1 {
			color:#ffffff;
			font-family:all-round-gothic, sans-serif;;
			font-size:32px;
			line-height:36px;
			font-weight:normal;
			text-transform:none;
	}
	h2 {
			color:#ffffff;
			font-family:all-round-gothic, sans-serif;;
			font-size:36px;
			line-height:42px;
			font-weight:bold;
			text-transform:none;
	}
	h3  {
			color:#ffffff;
			font-family:all-round-gothic, sans-serif;;
			font-size:24px;
			line-height:28px;
			font-weight:bold;
			text-transform:none;
	}
	h4 {
			color:#ffffff;
			font-family:all-round-gothic, sans-serif;;
			font-size:22px;
			line-height:24px;
			font-weight:normal;
			text-transform:none;
	}
	h5 {
			color:#ffffff;
			font-family:all-round-gothic, sans-serif;;
			font-size:18px;
			line-height:22px;
			font-weight:bold;
			text-transform:none;
	}
	h6 {
			color:#ffffff;
			font-family:all-round-gothic, sans-serif;;
			font-size:16px;
			line-height:20px;
			font-weight:normal;
			text-transform:none;
	}
	header.header div:nth-child(2) {z-index:999;}
	#primary-menu-area, #secondary-menu-area {position:relative;}
		#primary-menu-area {background-color:rgba(255, 255, 255,0);}
		#primary-menu-area .ubermenu-sticky {background-color:rgba(0, 0, 0,.65);}
		#secondary-menu-area {
		background-color:rgba(0, 0, 0,);}
	#hero {margin-bottom:35px;}
	p.hooks {margin-bottom:0px; background:black; color:yellow; font-size:12px;}
	.footer p, .footer li {font-size:12px;}
	.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target {background:#39a5e2 !important;}
    .grid-x {max-width:1080px; margin:auto;}
#hero-overlay #page-title {max-width:1080px; margin:auto; color:#ffffff;}
.shiftnav-inner .logo-link {padding:15px; text-align:center; display:block;}
#hero-overlay {background-color:rgba(0, 0, 0,0);}
#hero-overlay #page-title {text-align:center;}
#hero {background-color:;}
#sidebar {margin-bottom:35px;}
.ubermenu-sticky-wrapper #logo, .ubermenu-sticky-wrapper li.ubermenu-item a {transition: 0.4s;}
#primary-menu, #primary-menu .ubermenu-target, #primary-menu .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, #primary-menu div, #primary-menu p, #primary-menu input {
	font-family:'Open Sans', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.primary-menu-inner .ubermenu-item-level-0 > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
	color:#ffffff;
}
.primary-menu-inner .ubermenu-item-level-0 > .ubermenu-target:hover, .primary-menu-inner .ubermenu-item-level-0:hover > .ubermenu-target {
	background-color:;
	color:#39a5e2;
}
.primary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target {
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	text-transform:none;
	background-color:#000000;
	color:#ffffff;
}
.primary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target:hover, .primary-menu-inner .ubermenu .ubermenu-item-normal.ubermenu-active > .ubermenu-target {
	background-color:#2b0a54;
	color:#ffffff;
}
.primary-menu-inner , #secondary-menu .ubermenu-target, #secondary-menu .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, #secondary-menu div, #secondary-menu p, #secondary-menu input {
	font-family:;
}
.secondary-menu-inner .ubermenu-item-level-0 > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
	font-size:px;
	line-height:px;
	font-weight:;
	text-transform:;
	color:;
}
.secondary-menu-inner .ubermenu-item-level-0 > .ubermenu-target:hover, .secondary-menu-inner  .ubermenu-item-level-0:hover > .ubermenu-target {
	background-color:;
	color:;
}
.secondary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target {
	font-size:px;
	line-height:px;
	font-weight:;
	text-transform:;
	background-color:;
	color:;
}
.secondary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target:hover, .secondary-menu-inner .ubermenu .ubermenu-item-normal.ubermenu-active > .ubermenu-target {
	background-color:;
	color:;
}
#shiftnav-toggle-main {background-color:;}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {background-color:#f9f9f9;}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {color:#666666;}
#secondary-menu-area {z-index:999;}
/* Extra Small */
@media (max-width: 47.938em) {
	.ubermenu-sticky-toggle-wrapper {display:none !important;}
    h1 {font-size:25.6px !important; line-height:28.8px;}
    h2 {font-size:28.8px; line-height:33.6px;}
    h3, .single-post #main h1 {font-size:19.2px; line-height:22.4px;}
    h4, .single-post #main h2 {font-size:17.6px; line-height:19.2px;}
	h1#page-title {
		font-size:25.6px !important;
		line-height:28.8px !important;
	}
		#hero-overlay {min-height:auto;}
		.logo-area {padding:10px; text-align:center;}
	.logo-area img {max-width:100%; height:auto;}
	.content {overflow:hidden;}
	.entry-content .alignleft, .entry-content img.alignleft {display:block; float:none;}.
	.wpb_single_image.vc_align_left {text-align:center !important;}
	}
/* Small */
@media (min-width: 48em) and (max-width: 61.938em) {
	.ubermenu-sticky-toggle-wrapper {display:none !important;}
    h1 {font-size:28.8px !important; line-height:28.8px;}
	h2 {font-size:32.4px; line-height:33.6px;}
	h3, .single-post #main h1 {font-size:21.6px; line-height:25.2px;}
	h4, .single-post #main h2 {font-size:19.8px; line-height:21.6px;}
	h1#page-title {
		font-size:28.8px !important;
		line-height:32.4px !important;
	}
			#hero-overlay {min-height:200px;}
				#primary-menu-area {width:100%; position:absolute; z-index:2;}
	#hero-overlay {padding-top:100px;}
		.primary-menu-inner .ubermenu-item-level-0 > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
		font-size:14px;
		line-height:20px;
	}
	.primary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target {
		font-size:13px;
		line-height:16px;
	}
	.secondary-menu-inner .ubermenu-item-level-0 > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
		font-size:0px;
		line-height:0px;
	}
	.secondary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target {
		font-size:0px;
		line-height:0px;
	}
}
/* Medium */
@media (min-width: 62em) and (max-width: 74.938em) {
	.ubermenu-sticky-toggle-wrapper {display:none !important;}
    h1 {font-size:30.4px !important; line-height:34.2px;}
	h2 {font-size:34.2px; line-height:39.9px;}
	h3, .single-post #main h1 {font-size:22.8px; line-height:26.6px;}
	h4, .single-post #main h2 {font-size:20.9px; line-height:22.8px;}
	h1#page-title {
		font-size:30.4px !important;
		line-height:34.2px !important;
	}
    #primary-menu .menu > li > a, .ubermenu-target {
			font-size:px !important;
	}
		#hero-overlay {min-height:300px;}
				#primary-menu-area {width:100%; position:absolute; z-index:2;}
	#hero-overlay {padding-top:100px;}
		.primary-menu-inner .ubermenu-item-level-0 > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .primary-menu-inner .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
		font-size:14px;
		line-height:20px;
	}
	.primary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target {
		font-size:13px;
		line-height:16px;
	}
	.secondary-menu-inner .ubermenu-item-level-0 > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .secondary-menu-inner .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
		font-size:0px;
		line-height:0px;
	}
	.secondary-menu-inner .ubermenu .ubermenu-item-normal > .ubermenu-target {
		font-size:0px;
		line-height:0px;
	}
}
/* Large */
@media (min-width: 75em) {
		#hero-overlay {min-height:300px;}
				#primary-menu-area {width:100%; position:absolute; z-index:2;}
	#hero-overlay {padding-top:100px;}
	}
	